how to install ncview

Hi,

I need to use neview but I can’t find the ncview’s repository for leap15. I only fund the ones for tumbleweed and leap42. They are not compatible. Since leap15 has libnetcdf13 and tumbleweed and leap42 have the older ones…
What can I do? It worked before, it didn’t work anymore after I reinstall leap15.

Hi and welcome to the Forum :slight_smile:
The Leap 15.0 version from this user build should work?

https://build.opensuse.org/package/show/home%3Asebschub/ncview

It’s built against libnetcdf13…

Download: https://download.opensuse.org/repositories/home:/sebschub/openSUSE_Leap_15.0/x86_64/ncview-2.1.7-lp150.1.2.x86_64.rpm

@bellhsu0928:

Or, you could take a look at the (Java) “ncBrowse” application.